@import url('https://fonts.googleapis.com/css?family=Open+Sans');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300');
*{
	margin: 0px;
	padding: 0px;
	text-decoration: none;

}
a{
	color: unset;
	cursor: pointer;
}
.main_menu{
	background-color: #383838;
	height: 45px;
	width: 100%;
}
.menu{
	position: relative;
	margin: auto;
	width: 1290px;
	display: flex;
	flex-direction: row;

}
.menu_left{

	box-sizing: border-box;
	padding-top: 10px;
	color:#e6e6e6;
	font-size: 16px;
	font-family: 'Open Sans';
	width: 225px;
	height: 45px;
	border-right: 1px solid #606060;
	font-weight: bold;
}
.menu_left_img{
	position: absolute;
	left: 68px;
	top: 15px;
}
.menu_right{
	color: #FFFFFF;
	font-family: Open Sans;
	font-weight: 300;
	font-size: 16px;
	display: flex;
	flex-direction: row;
	margin-left: 935px;

}
.menu_right1{
	height: 26px;
	padding-right: 8px;
	margin-top: 10px;
	border-right:2px solid #cdcdcd;
}
.menu_right2{

	padding-top: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
}

.section1{

	margin: auto;
	width: 1290px;
}
.section1_con1{
	margin-top: 30px;

	display: flex;
	flex-direction: row;
}
.section1_logo{
	margin-top: 5px;
}
.section1_why{
	font-family: Open Sans;
	font-weight: 300;
	font-size: 16px;

	margin-top: 11px;
	margin-left: 60px;
	color: #000000;
	width: 238px;
	height: 22px;
	border-bottom: 1px solid #000000;

}
.section1_right{
	margin-top: 3px;
	box-sizing: border-box;
	text-align: center;
	padding-top: 8px;
	padding-right: 15px;
	padding-left:15px;
	color: #4A80C6;
	margin-left: 430px;
	font-size: 16px;
	font-family: Open Sans;
	font-weight: bold;
	width: 300px;
	height: 42px;
	border:2px solid #4A80C6;
}
.section2{
	background-color:#f3f3f3;
}
.section2_con1{
	height:308px;
	margin:30px auto;
	width: 100%;
	display: flex;
	flex-direction: row;
}


.section2_left{

}
.section2_right{
	width: 890px;
	margin-top: 25px;
	margin-left: 35px;
}
.section2_right_text{
	margin-left: 25px;
}
.section2_right_text_pos{
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}
.stars_pos{
	display: flex;
	flex-direction: row;
	margin-top: 10px;
	margin-left: 320px;
}
.section2_right_cont{
	display: flex;
	flex-direction: row;
	margin-bottom: 35px;
}
.justline{

 	width: 100%;
 	height: 1px;
 	background-color: #e2e2e2;
}
.section2_right_under_text{
	margin-top: 5px;
	line-height: 22px;
	color: #949393;
}
.section2_right_text_am{
	width: 220px;
	color: black;
	font-family: Open Sans;
	font-size: 26px;
	font-weight: 700;
}

.section2_right_text_ad{

	color: #000000;
	font-size: 16px;
	font-family: Open Sans;
	font-weight: 300;
}
.section2_right_images{
	margin-top: 12px;
}
.section2_right_under_text1{
	line-height: normal;
	font-weight: 300;
	font-size: 16px;
	font-family: Open Sans;
	margin-top: 10px;
}
.section3{
	width: 100%;
}
.section3_title{

	width: 1290px;
	margin:auto;
}
.section3_grid{

	margin-top: 40px;
	column-gap: 30px;
	grid-row-gap: 15px;
	display: grid;
	grid-template: 42px 42px/ repeat(4,300px );
}
.section3_title{
	margin-top:70px;

}
.section3_title1{
	text-align: center;
	font-size: 28px;
 	font-family: Open Sans;
 	font-weight: bold;
}
.section3_title2{
	font-size: 16px;
	font-weight: 300;
 	font-family: Open Sans;
 	color: #000000;
}
.section3_grid_cont{
	position: relative;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	padding-top: 8px;
	box-sizing: border-box;
 	border: 1px solid #e2e2e2;
 	border-radius: 4px;
 	color:#e2e2e2;
 	font-size: 16px;
 	font-family: Open Sans;
 	padding-left: 10px;
 	font-weight: 300;

}
.img_dw{
	position: absolute;
	top:7px;
	left: 270px;
	padding-right: 10px;
}
.section3_but_log{
	margin:auto;
	margin-top: 15px;
	padding-top: 10px;
	box-sizing: border-box;
	border-radius: 4px;
	width: 280px;
	height: 42px;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	background-color: #4A80C6;
	font-size: 16px;
 	font-family: Open Sans;
 	font-weight: bold;
}
.section3_but_under{
	display: flex;
	justify-content: center;
	flex-direction: row;
}
.section3_but_under{
	margin-top: 10px;
}
.section3_but_under_box{
	margin-top: 2px;
	border-radius: 3px;
	height: 15px;
	width: 15px;
	border: 1px solid #e2e2e2;
}
.section3_but_under_text1{
	margin-left: 8px;
	font-size: 16px;
 	font-family: Open Sans;
 	font-weight: 300;
}
.section3_but_under_text2{
	font-size: 16px;
 	font-family: Open Sans;
	margin-left: 4px;
	text-decoration: underline;
	color: #77a0d4;
	font-weight: 300;
}
.section4{
	height: 800px;
	width: 100%;
	background-color:#f3f3f3;
}
.section4_pos{
	width: 1290px;
	margin: auto;
}
.section4_title1{
	padding-top:85px;
	margin-top:85px;
	text-align:center;
	font-size: 28px;
 	font-family: Open Sans;
 	font-weight: bold;
}
.section4_text2{
	margin-top: 40px;
	height: 160px;
}
.section4_text2_l{

	display: flex;
	flex-direction: row;
	justify-content: space-between;
}
.section4_text2_l_s{
	margin-right: 5px;
}
.section4_text2_who{
	font-size: 16px;
 	font-family: Open Sans;
 	font-weight: bold;
	color: #4a80c6;
}
.section4_text2_car_and_data{
	display: flex;
	flex-direction: row;
}
.section4_text2_car{
	font-size: 16px;
 	font-family: Open Sans;
 	font-weight: bold;
}
.section4_text2_data{
	margin-top: 2px;
	padding-left: 10px;
	color: color: #000000;
	opacity: 0.3;
	font-size: 14px;
	font-family: Open Sans;
 	font-weight: 300;
}
.section4_text2_cont{
	margin-top: 10px;
	color: #949393;
	font-size: 16px;
 	font-family: Open Sans;
 	font-weight: 300;
}
.section4_text3{
	height: 160px;
}

.section4_text3_l{

	display: flex;
	flex-direction: row;
	justify-content: space-between;
}
.section4_text3_who{
	font-size: 16px;
 	font-family: Open Sans;
 	font-weight: bold;
	color: #4a80c6;
}
.section4_text3_car_and_data{
	display: flex;
	flex-direction: row;
}
.section4_text3_car{
	font-size: 16px;
 	font-family: Open Sans;
 	font-weight: bold;
}
.section4_text3_data{
	margin-top: 2px;
	padding-left: 10px;
	color: color: #000000;
	opacity: 0.3;
	font-family: Open Sans;
 	font-weight: 300;
 	font-size: 14px;
}
.section4_text3_cont{
	margin-top: 15px;
	color: #949393;
	font-size: 16px;
 	font-family: Open Sans;
 	font-weight: 300;
}

.section4_grid{
	column-gap: 28px;

	display: grid;
	grid-template: 42px/ repeat(4,280px );
}
.section4_grid_bf{
	width: 100%;
	border: none;
	color: #e2e2e2;
    font-size: 16px;
    font-weight: 300;
    font-family: Open Sans;
}
.section4_grid_bfer {
	position: relative;
	display: flex;
	justify-content: space-between;
	flex-direction: row;
	border: 1px solid #e2e2e2;
 	border-radius: 4px;
 	color:#e2e2e2;
 	font-size: 16px;
 	font-weight: 300;
 	font-family: Open Sans;
 	background-color: #fff;
 	box-sizing: border-box;
	padding-left: 10px;
}
.img1_dw{
	position: absolute;
	top:7px;
	left: 250px;
	padding-right: 10px;
}
.section4_grid_sta{
	box-sizing: border-box;
	margin-left: 100px;
	margin-top: 6px;
}

.section4_grid_bf1{
	font-weight: 300;
	border-radius: 4px;
	box-sizing: border-box;
	margin-top: 16px;
	height: 150px;
	width: 100%;
	border: 1px solid #e2e2e2;
	padding-top: 15px;
	padding-left: 10px;
	color:#e2e2e2;
 	font-size: 16px;
 	font-family: Open Sans;
 	background-color: #fff;
}
.section4_grid_but{
	margin:15px auto;
	padding-top: 10px;
	box-sizing: border-box;
	border-radius: 4px;
	width: 280px;
	height: 42px;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	background-color: #4a80c6;
	font-size: 16px;
 	font-family: Open Sans;
 	font-weight: bold;
}
.section5{
	margin-top: 80px;
	width: 100%;
}
.section5_pos{
	width: 1290px;
	margin:auto;
}
.section5_title{
	text-align: center;
	font-size: 28px;
 	font-family: Open Sans;
 	font-weight: bold;
}
.section5_grid{
	margin-top:40px;
	justify-content: center;
	column-gap: 30px;
	display: grid;
	grid-template:auto/repeat(3,410px);
}
.section5_cont{
	border: 1px solid #e2e2e2;
	border-radius: 8px;
}
.section5_cont_title{
	display: flex;
	justify-content: space-between;
	flex-direction: row;
}
.section5_cont_title_l{
	padding: 20px;

}
.section5_cont_title_b1{
	font-size: 16px;
 	font-family: Open Sans;
 	font-weight: bold;
	color: #4a80c6;
}
.section5_cont_title_b2{
	font-family: Open Sans;
 	font-weight: 300;
 	font-size: 14px;
	color: color: #000000;
	opacity: 0.3;
	padding-top: 2px;
}
.section5_cont_title_r{
	padding: 20px;
}
.section5_cont_line{
	margin-left: 20px;
	width: 365px;
	height: 1px;

	background-color: #e2e2e2;
}
.section5_cont_text{
	padding: 20px;
	font-size: 16px;
 	font-family: Open Sans;
	box-sizing: border-box;
}
.section5_cont_tex2{
	font-weight: 300;
	font-size: 16px;
 	font-family: Open Sans;
 	color: #000000;
	margin-top: 20px;

}
.foo{
	width: 100%;
	margin-top: 100px;
}
.footer{
	position: relative;

	overflow: hidden;
	height: 420px;

	margin:auto;

}
.footer_pos{
	height: 100%;
	width: 1290px;
	margin:auto;
}
.footer1{
	height: 350px;
	background-color:#383838;
}
.footer2{
	background-color:#2d2d2d;
	height: 80px;
}
.footer_pos_img{
	margin-top: 30px;
}
.footer1_line{
	margin-top: 20px;
	width: 950px;
	height: 1px;
	background-color: #606060;
}
.footer_pos_grid{
	display: grid;
	grid-template:260px/220px 230px 230px 230px;
}
.footer_pos_grid_cont{
	margin-top: 10px;
	margin-left: 30px;
}
.footer_pos_grid_cont_m{
	margin-top: 20px;
}
.footer_pos_grid_cont_b{
	margin-top: 20px;
	color: #FFFFFF;
	opacity: 0.2;
	font-size: 16px;
 	font-family: Open Sans;
 	font-weight: 300;
}
.footer_pos_grid_cont1{
	margin-top: 10px;
}
.footer_pos_grid_cont_1{
	margin-top: 15px;
	color: #FFFFFF;
	opacity: 0.2;
	font-size: 14px;
 	font-family: Open Sans;
 	font-weight: bold;
}
.footer_pos_grid_cont_2{
	font-weight: 300;
	opacity: 0.8;
	font-size: 14px;
	margin-top: 20px;
	color: #FFFFFF;
 	font-family: Open Sans;
 	line-height: 22px;
}
.smi{
	width: 55px;
	margin-top: 10px;
	border-bottom: 1px solid #8f8f8f;
}
.footer2_pos_img{
	padding-top: 16px;
	display: flex;
	flex-direction: row;
}
.pos_pls{
	margin-top: 5px;
}
.googlep{
	margin-left: 575px;
}

.phone_box{
	right:30px;
	top:17px;
	width: 30%;
	position: absolute;
	box-sizing: border-box;
}
@media (max-width: 1050px) {
	.section2_con1 {
		height: auto;
    	flex-direction: column;
	}
	.section3_title {
		width: auto;
	}
	.section3_grid {
		grid-template-columns: auto!important;
		width: 30%;
    	margin: 0 auto;
	}
	.section4_pos{
		width: auto;
	}
	.section4_grid {
		width: 30%;
    	margin: 0 auto;
		grid-template-columns: auto!important;
	}
	.section5_pos {
		width: auto;
	}
	.section5_grid{
		grid-template-columns: auto!important;
	}
	.section2_left {
		margin: 0 auto;
	}
	.section3_grid_cont {
		flex-direction: column;
		height: 42px;
	}
	.section4_grid_bfer {
		flex-direction: column;
    	height: 42px;
	}
	.section4{
		height: auto;
	}
	.section4_grid_bf1 {
		display: block;
		width: 30%;
		margin: 0 auto;
	}
	.section4_grid_sta {
		margin-left: 50px;
	}
	.section4_title {
		margin-bottom: 5%;
	}
	.section4_text2 {
		padding: 20px;
	}
	.section4_text3 {
		padding: 20px;
	}
}